'use client';

import MaskList from '@/app/(main)/profile/mask/MaskList';
import { ActiveTabType } from '.';

export default function Personal({ onActiveTab }: { onActiveTab: (tab: ActiveTabType) => void }) {
  // const router = useRouter();
  return (
    <div>
      <MaskList selectAble onAdd={() => onActiveTab('mask_create')} />
    </div>
  );
}
